# Cancel subprocessor publication

URL: /en/docs/api/v1/subprocessors/id/schedule/delete
Last Updated: 2026-07-30T21:15:30.661Z

## Description
No description available.

## Available Actions
- Execute DELETE request
- View request parameters
- View response schema
- Get code examples
- Navigate to related topics
- View step-by-step instructions
- Get best practices

## Content
### DELETE /api/v1/subprocessors/{id}/schedule

**Cancel subprocessor publication**

Cancel a scheduled subprocessor publication.

**Authentication:** Bearer token (`Authorization: Bearer <token>`)

**Path parameters:**

| Name | Type | Required | Description |
|---|---|---|---|
| `id` | string | Yes |  |

**Responses:**

- `200` - Scheduled publication cancelled
  - `success` (boolean)
  - `data` (object)
    - `target_type` (ContentPublicationTargetType (enum: document | document_version | certification | subprocessor))
    - `target_id` (string)
    - `version_id` (string)
- `400` - Content is not scheduled or request is invalid
  - `error` (string)
- `401` - Unauthorized
  - `error` (string)
- `404` - Content target not found
  - `error` (string)

